.toprow {           /* override commonStyles.css */
  grid-template-columns: 1fr;
}

.banner {           /* override commonStyles.css  */
  grid-column: 1;
  background-color: #aaaaaa;
}

.simplegrid {
  display: grid;

  grid-template-columns: 100%;
 /* grid-template-rows: 7% 93%; */
}

.bottomrow {
  display: grid;
  grid-template-columns: 1fr; 
  grid-template-rows: 100%;
}

#instructions {
  font-size: x-large;
}

#spansCanvas {
  float: right;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0 none;
  display: block;
  background-color: #000000;
}

#header {
  width: 100%;
  padding: 0;
  margin: 0;
  border: 0 none;
  color: #aaaaaa;
  padding-top: 5px;
  font-family: "Lucida Console", Monaco, monospace;
}

#canvasLabelMux {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#labels {
  position: absolute;
  left: 0;
  top: 0;
  color: white;
}

#labels>p {
  position: absolute;
  left: 0;
  top: 0;
  white-space: nowrap;
  overflow: hidden;
  font-size: large;
  user-select: none;
}

#labels>div {
  position: absolute;
  left: 0;
  top: 0;
  font-size: large;
  user-select: none;
}

